# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.ResourceComputationScheduler.CallStatus

Packages that use ResourceComputationScheduler.CallStatus
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of ResourceComputationScheduler.CallStatus in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Fields in org.eclipse.emf.compare.ide.ui.internal.logical.resolver declared as ResourceComputationScheduler.CallStatus
Modifier and Type
Field
Description
`static final ResourceComputationScheduler.CallStatus`
ResourceComputationScheduler.CallStatus.`FINISHED`
`static final ResourceComputationScheduler.CallStatus`
ResourceComputationScheduler.CallStatus.`FINISHING`
`static final ResourceComputationScheduler.CallStatus`
ResourceComputationScheduler.CallStatus.`SCHEDULED`
`static final ResourceComputationScheduler.CallStatus`
ResourceComputationScheduler.CallStatus.`SETTING_UP`